Bug 1576273 - neutron-openvswitch-agent cleans up stale flows months after they were created but it does not recreated correct flows and bridge configuration
Summary: neutron-openvswitch-agent cleans up stale flows months after they were create...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 11.0 (Ocata)
Assignee: Slawek Kaplonski
QA Contact: Toni Freger
URL:
Whiteboard:
Depends On: 1571647 1576248 1576256
Blocks: 1576284 1576286
TreeView+ depends on / blocked
 
Reported: 2018-05-09 07:15 UTC by Slawek Kaplonski
Modified: 2021-06-10 16:06 UTC (History)
12 users (show)

Fixed In Version: openstack-neutron-10.0.5-4.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1576256
: 1576284 (view as bug list)
Environment:
Last Closed: 2018-06-22 12:37:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1768990 0 None None None 2018-05-09 07:15:43 UTC
OpenStack gerrit 566178 0 None None None 2018-05-09 07:15:43 UTC

Comment 1 Scott Lewis 2018-06-22 12:37:04 UTC
OSP11 is now retired, see details at https://access.redhat.com/errata/product/191/ver=11/rhel---7/x86_64/RHBA-2018:1828


Note You need to log in before you can comment on or make changes to this bug.